/*----------------------------------------------------------------- */
/* SIGNPOST
/*----------------------------------------------------------------- */

.block-signpost__item
{
	width: calc(25% - 20px);
	margin-bottom: calc(2 * var(--padding__default));
}

.block-signpost__item > h2
{
	font-family: var(--font-family__noto-sans);
	font-size: 2rem;

	margin-bottom: 10px;
	padding: 10px 20px;

	border-left: 3px solid var(--color__blue-dark);
}

.block-signpost__item-inner-text
{
	padding: 10px 20px;

	border-left: 1px solid var(--color__blue-dark);
}

.block-signpost__item p
{
	font-size: 2rem;
	font-weight: var(--font-weight__bold);
	line-height: 2.4rem;

	margin-bottom: 15px;

	color: var(--color__red);
}

.block-signpost__item p:last-of-type
{
	margin-bottom: 21px;
}

@media (max-width: 1100px)
{
	.block-signpost__item
	{
		width: calc(50% - 20px);
	}
}

@media (max-width: 590px)
{
	.block-signpost__item
	{
		width: 100%;
	}

	.block-signpost__item > h2
	{
		font-size: 1.6rem;

		padding: 10px 12px;
	}

	.block-signpost__item-inner-text
	{
		padding: 10px 12px;
	}

	.block-signpost__item p
	{
		font-size: 1.8rem;
	}

	.block-signpost__item p:last-of-type
	{
		margin-bottom: 17px;
	}

	.block-signpost__item .btn
	{
		font-size: 1rem;
	}
}
